CVE-2018-4288

HIGH

Description

Multiple memory corruption issues were addressed with improved memory handling. This issue affected versions prior to macOS High Sierra 10.13.6.

References

https://support.apple.com/kb/HT208937

https://support.apple.com/kb/HT209193

Details

Source: MITRE

Published: 2019-04-03

Updated: 2019-04-04

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 3.9

Severity: CRITICAL

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
700517macOS 10.13.x < 10.13.6 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
critical
118573macOS and Mac OS X Multiple Vulnerabilities (Security Update 2018-005)NessusMacOS X Local Security Checks
critical
111137macOS 10.13.x < 10.13.6 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
111136macOS and Mac OS X Multiple Vulnerabilities (Security Update 2018-004)NessusMacOS X Local Security Checks
critical